@charset "utf-8";
.bys_dwzp_tus{ height:130px; margin-top:-10px;}

.bys_dwzp_zcd{ height:32px; text-align:center; margin-top:1px; margin-bottom:8px;}
.bys_dwzp_zcd li{ width:142px; height:32px; line-height:32px; background-color:#00829c; float:left; cursor:pointer; margin-right:1px;}
.bys_dwzp_zcd li a{ display:block; color:#FFF; font-size:14px; font-family:微软雅黑; text-align:center;}
.bys_dwzp_zcd li a:hover{ color:#FFF; text-decoration: none;}

.bys_dwzp_zcd .lionc{ width:142px; height:32px; line-height:32px; background-color:#14afe7; float:left; cursor:pointer; margin-right:1px;}
.bys_dwzp_zcd .lionc a{ display:block; color:#FFF; font-size:14px; font-family:微软雅黑; text-align:center;}
.bys_dwzp_zcd .lionc a:hover{ color:#FFF; text-decoration: none;}

.bys_dwzp_more_div{ width:998px; border:#b3c6e6 1px solid; overflow:hidden; margin-bottom:8px;}
.dwzp_more_til{ height:34px; border-bottom:#d5e2f5 1px solid;}
.dwzp_more_tilbt{ background: url(../images/icon_tiltb.gif) 6px no-repeat; padding-left:24px; font-size:14px; color:#099; font-weight:bold;}

.dwzp_more_fy{ font-family:Arial, Helvetica, sans-serif;}
.dwzp_more_fy a{ color:#0a4ea3;}
.dwzp_more_fy a:hover{ color:#F00; text-decoration:none;}

.dwzp_more_cots{ width:990px; height:500px; overflow-y:scroll; padding:8px; padding-right:0px;}
.dwzp_more_cots td{ background:url(../images/bys_dwzp_iconjt.gif) 4px center no-repeat; padding-left:11px;}
.dwzp_more_cots td a{ color:#0a4ea3;}
.dwzp_more_cots td span{ float:right; color:#666; font-family:Arial, Helvetica, sans-serif; margin-right:6px;}
.dwzp_more_fot{ height:38px; border-top:#b3c6e6 1px solid; background-color:#e7f0f7;}


.dwzp_grqz_cots{ width:998px; height:500px; overflow-y:scroll;}
.grqz_tiltr{ background-color:#f0f0f0; height:24px;} 
.grqz_trs{ background-color:#ebfdff;}
.grqz_zitd{ color:#0a4ea3; font-family:Arial, Helvetica, sans-serif;}


.tlss_td{ font-size:14px; color:#F60; font-weight:bold;}
.grqz_tiltr2{ background-color:#f0f0f0; color:#0a4ea3; height:34px; font-size:14px; font-weight:bold;}
.grqz_zitd2{color:#0a4ea3; font-weight:bold;}




.ssxz_div_inpt{width:144px; height:18px; padding-left:6px; line-height:18px; color:#666; border:#666 1px solid; border-right:none; float:left; display:inline;}
.ssxz_div_inpt1{width:104px; height:18px; padding-left:6px; line-height:18px; border:#666 1px solid; border-right:none; float:left; display:inline;}
.ssxz_div_inpt2{width:84px; height:18px; padding-left:6px; line-height:18px; border:#666 1px solid; border-right:none; float:left; display:inline;}
.ssxz_div_ssbut{float:left; display:inline; width:73px; height:20px; border:none; background:url(../images/bys_dwzp_sszwbut.gif) left top no-repeat;}

.ssxz_divbj{width:20px; height:20px; float:left; display:inline; background:url(../images/bys_dwzp_sskjt.gif) right top no-repeat; cursor:pointer;}

.zwmcjs_cd{ position:absolute; z-index:10px; width:110px; margin-left:-110px; margin-top:20px; line-height:16px; background:#f0f0f0; border:#666 1px solid;}
.zwmcjs_cd li{ height:16px; line-height:16px;}
.zwmcjs_cd li a{ color:#333; padding-left:6px; text-decoration:none; display:block; _zoom:1;}
.zwmcjs_cd li a:hover{ color:#fff; background:#6CF; text-decoration:underline;}

.xzdq_cd{ position:absolute; z-index:10px; width:90px; margin-left:-90px; margin-top:20px; line-height:16px; background:#f0f0f0; border:#666 1px solid;}
.xzdq_cd li{ height:16px; line-height:16px;}
.xzdq_cd li a{ color:#333; padding-left:6px; text-decoration:none; display:block; _zoom:1;}
.xzdq_cd li a:hover{ color:#fff; background:#6CF; text-decoration:underline;}
